Create userAsk AIpost https://user-api.omni.chat/v1/usersCreates a new user. Requires admin role.Body ParamsnamestringrequiredThe user's display name. Only alphanumeric characters, spaces and the characters -()._ are allowed.usernamestringrequiredThe user's login username (email address). Only alphanumeric characters and -.+_@ are allowed.passwordstringrequiredThe user password. Must contain eight or more characters with a combination of letters (upper and lower case), numbers and symbols.avatarstringURL of the user's profile picture.salesPersonCodestring | nullThe seller code associated with this user.rolesarray of stringsDefaults to serviceList of roles assigned to the user. Defaults to ["service"] if omitted.roles stringADD stringteamsarray of objectsTeams the user is a member of.teamsADD objectsupervisedTeamsarray of objectsTeams the user supervises. Required when roles includes supervisor.supervisedTeamsADD objectconfigurationobjectUser configuration flags. Defaults to { stickerSendingDisabled: false, cannotStartConversation: false } if omitted.configuration objectsupportUserbooleanWhen true, marks the user as a support agent.truefalsebotUserbooleanWhen true, marks the user as a bot.truefalseapiUserbooleanWhen true, marks the user as an API-only user.truefalsedisabledbooleanWhether the user should be created in a disabled state.truefalseResponses 201User created successfully 400Bad Request 401Unauthorized 500Internal Server ErrorUpdated 13 days ago